.main {
    padding: 15px;
}
.main img {
    border:none;
}
h1.zag {
    text-align:center;
    font-family:HeliosCond-Bold;
    color:#993333;
    font-size:30px;
    margin:5px 0 15px 0;    
}
h1.zag .zagver {
    font-size: 24px;
    color: #c87575;
}
img.mainimg {
    margin-left: 20px;
}
.main h2 {
    font-size:24px;
    font-family:HeliosCond-Bold;
    color:#000099;
    text-decoration:none;
    text-align: center;
}   
.main h3 {
    text-align:center;
    font-size:22px;
    font-family:HeliosCond-Bold;
    color:#000099;
}
.softpost h2, .main h4 {
    text-align:left;
    font-size:16px;
    /*font-family:HeliosCond-Bold;*/
    font-family:Tahoma, Geneva, sans-serif;
    color:#444;
    font-weight: bold;
    margin: 12px 0 5px;
}

/*Для страницы категорий - вывод подкатегорий*/
ul.podcategory {
    padding:0;
    margin:15px 0;
    list-style: none;
}
ul.podcategory img {
    border:none;
}	
ul.podcategory li.main_zag_sm ul {
    margin: 2px 0 30px;
    padding: 0;
    list-style: none;
}
ul.podcategory li.main_zag_sm {
    margin: 20px 0 30px 0;
}
ul.podcategory li ul li {
    margin: 0px;
    border-top: 1px solid #a9b674;
    padding: 5px 10px;
}
ul.podcategory  li ul li:last-child {
    padding-bottom: 0;
}
ul.podcategory  li ul li:nth-child(odd) {
    background: #fafbf5;
}
.main_zag a {
    color:#CC0000;
    font-weight:bold;
    font-size:36px;
    text-shadow:#000066 1px 1px 2px;   
}	
.main_zag_sm a {
    text-decoration:none;
    font-family:HeliosCond-Bold;
    color:#993333;
    font-size:24px; 
}
.main_zag_sm a:hover {text-decoration:underline;}
.item a {
    text-decoration:none;
    font-family:HeliosCond-Bold;
    color:#4e4ebb;
    font-size:20px;
}	
.item a:hover {
    text-decoration:underline;
}
.item img {
    padding:0;
    margin:5px 10px 5px 0;
    /*position:relative;*/
    /*bottom: -17px;*/
    height: 40px;
    float: left;
}
.itemver {
    color: #666;
    font-size: 16px;
}
.item_small a {
    text-decoration:none;
    font-family:HeliosCond-Bold;
    color:#3737b3;
    font-size:18px;
    font-style: italic;
}
.item_small {padding-top:15px;}			
.item_small a:hover {
    text-decoration:underline;
}
.item:after {
    content: "";
    display: block;
    height: 0;
    clear: left;
    visibility: hidden;
}
/*Конец стилей для страницы категорий*/

/*ДопИнф*/
ul.podcategorydop {
    padding:0;
    margin:0;
    list-style: none;
}
ul.podcategorydop img {
    border:none;
}
ul.podcategorydop li {
    margin: 0px;
    border-top: 1px solid #a9b674;
    padding: 0 10px 10px;
}
ul.podcategorydop li:last-child {
    border-bottom: 1px solid #a9b674;
}
ul.podcategorydop li:nth-child(odd) {
    background: #fafbf5;
}
ul.podcategorydop a {
    color: #333;
}

/*Стили общего текста*/
.main p {
    margin: 10px 0 5px 0; 
    color:#333333;
    font-size:14px;
    font-family:Tahoma, Geneva, sans-serif;
    line-height:1.7;
}
.main p a {
    text-decoration:underline;
    color:#000066;
}
.main p a:hover {
    text-decoration:none;
    color:#000066;
}
/*Конец стилей общего текста*/

/*Эпиграф*/
.epigraf {
    /*margin: 0 0 10px 60%;*/
    padding: 0;
    font-size:14px;
    font-family:"Times New Roman", Times, serif;
    font-style:italic;
    color:#000066;
    width: 40%;
    float: left;
    margin: 0 0 10px;
}
.epigraf2 {
    margin: 0 0 10px 60%;
    padding: 0;
    font-size:14px;
    font-family:"Times New Roman", Times, serif;
    font-style:italic;
    color:#000066;
    width: 40%;
}
/*Конец эпиграфа*/

/*Списки в тексте*/
ul, ol {
    font-size:14px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#333333;
    margin: 0;
    padding:0 0 0 10px;
    line-height:1.5;
}
ul.info, ol.info {
    font-size:14px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#333333;
    margin: 0;
    padding:0 0 0 40px;
    line-height:1.5;  
}	
ul.info li, ol.info li {margin-bottom:10px;}
ul.info li ul, ol.info li ul {margin-top:10px;}
ul.info a, ol.info a {
    text-decoration:underline;
    color:#000066;
}
ul.info a:hover, ol.info a:hover {
    text-decoration:none;
    color:#330000;
}
/*Конец стилей списков в тексте*/

/*Списки перечня программ в категории*/
ul.podcategoryvn {
    margin: 15px 0;
    padding: 0;
    list-style: none;
}
ul.podcategoryvn img {
    border:none;
    height: 40px;
}
ul.podcategoryvn li {
    margin: 0px;
    border-top: 1px solid #a9b674;
    padding: 5px 10px;
}
ul.podcategoryvn li:last-child {
    border-bottom: 1px solid #a9b674;
}
ul.podcategoryvn li:nth-child(odd) {
    background: #fafbf5;
}
/*Конец стилей списка перечня программ в категории*/

/*Кнопка загрузки софта*/
h2.download {
    text-align: center;
    margin-top: 20px;
}
h2.download a {
    text-decoration:none;
    font-family:BloggerSans;
    color:#000099;
    font-size:24px;
}
h2.download a:hover {
    text-decoration:underline;
    color:#000099;
}
h2.download img {border:none;}
p.downloadlink {
    margin-top: 10px;
}
p.downloadlink {
    color:#000099;
    font-size:20px;
}
p.downloadlink img {
    border:none;
    width: 30px;
    margin-right: 10px;
    bottom: -10px;
    position: relative;
}
/*Конец стилей для кнопки загрузки*/

/*Список новостей*/
.newsel {
    border-radius:4px;
    padding:10px;
    min-width:200px;
    max-width:1150px;
    border:1px solid #a9b674;
    margin: 0 0 10px 0;
    background: #fafbf5;
}
.newsel:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.newsel a {
    text-decoration:none;
}
.newsel a:hover {
    text-decoration:underline;
    color:#000099;
}
.newzag {
    font-family:HeliosCond-Bold;
    color:#000099;
    font-size:20px;
    margin:5px 0;
}
.newpodzag {
    color:#333333;
    font-size:16px;
    font-family:Tahoma, Geneva, sans-serif;
    margin: 5px 0;
    line-height:1.5;
}
.newsel img {
    border:none;
    float:left;
    margin-right:10px;
    height: 50px;
}
/*Конец стилей списка новостей*/

/*Стили для статей и новостей*/
.stat_zag {
    font-size:30px;
    font-family:HeliosCond-Bold;
    color:#000099;
    text-decoration:none;
    text-align: center;
    margin: 0 0 10px;
}
p.img_stat {text-align:center;}
p.img_stat img {
    border:#000033 solid 1px; 
    padding: 3px;
    max-width: 100%;
}
p.timenew {
    text-align:left;
    font-style:italic;
    color:#666;
}
/*Конец стилей для статей и новостей*/

/*Стили для поиска и подписки*/
.fbba-blue,.fbbb-blue,.fbbc-blue,.fbbd-blue,.fbbe-blue,.fbbg-blue {display:block; overflow:hidden; font-size:1px;}
.fbba-blue {margin:0 5px;}
.fbba-blue,.fbbb-blue,.fbbc-blue,.fbbe-blue,.fbbd-blue {height:1px;}
.fbbb-blue {border-width:0 2px;margin:0 3px;}
.fbbc-blue {margin:0 2px;}
.fbbc-blue,.fbbd-blue {border-width:0 1px;}
.fbbd-blue {margin:0 1px;}
#subscribe_form-blue {width:195px; border:1px solid #6f96ac; border-radius:8px;}
#subscribe_form-blue .fbba-blue,.fbbb-blue,.fbbc-blue,.fbbd-blue {background:#e1ecf3;}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #000066/*#D9D9D9*/;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #2F5BB7;
    background-color: #357AE8;
    background-image: none;
    filter: none;
    margin-left:0;
}
/*Конец стилей для поиска и подписки*/

/*Форма входа админа*/
.signup-form {
    width: 350px;
    margin: 0 auto;
}
.signup-form p {
    margin-bottom: 3px;
}
.signup-form form input {
    background: #eef2fa;
    border: #92abe0 1px solid;
    border-radius:10px;
    color: #000;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    height: 40px;
    margin-bottom: 10px;
    outline: medium none;
    padding-left: 10px;
    width: 338px;
}
.signup-form form button {
    background: #FE980F;
    border: medium none;
    border-radius: 0;
    color: #FFFFFF;
    display: block;
    font-family: 'Roboto', sans-serif;
    padding: 6px 25px;
}
.signup-form form input.btn {
    display:inline-block;
    padding:6px 12px;
    margin-bottom:0;
    height: 45px;
    font-size:18px;
    font-weight:normal;
    line-height:1.428571429;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    cursor:pointer;
    background-image:none;
    border: #92abe0 2px solid;
    border-radius:10px;
    width: 100%;
    font-weight: bold;
}
.signup-form form input.btn:hover {
    /*    border: #fff 2px solid;
        background: #fff;*/
    border: #000066 2px solid;
}
p.message-ok {
    margin-top: 40px;
    text-align: center;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #2d2f64;
}
p.message-ok a {
    color: #2d2f64;
}
p.message-ok a:hover {
    text-decoration: none;
}
ul.errorshow {
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: center;
    list-style: none;
    padding: 3px;
}
ul.errorshow a {
    color: #333;
}
ul.errorshow a:hover {
    color: #333;
    text-decoration: none;
}
/*Конец стилей формы входа админа*/

/*постраничная навигация*/
.pagination {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 0;
    padding-left: 15px;
}
.pagination li {
    display: inline;
}
.pagination  li:first-child  a, .pagination  li:first-child  span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-left: 0;
}
.pagination  li:last-child  a, .pagination  li:last-child  span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.pagination  .active  a, .pagination  .active  span, .pagination  .active  a:hover, .pagination  .active  span:hover, .pagination  .active  a:focus, .pagination  .active  span:focus {
    background-color: #7777d2;/*#2d2f64;/*#264796;*/
    border-color: #2d2f64;
    color: #FFFFFF;
    cursor: default;
    z-index: 2;
}
.pagination  li  a, .pagination  li  span {
    background-color: #f0f0e9;
    border: 0;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 3px 7px;
    position: relative;
    text-decoration: none;
    margin-right: 5px;
    color:#000;
    border: #2d2f64 1px solid;
}
.pagination  li  a:hover{
    background:#7777d2;/*#2d2f64;*/
    color:#fff;
}
/*постраничная навигация - конец*/

p.dopzag {
    text-decoration:none;
    font-family:HeliosCond-Bold;
    color:#993333;
    font-size:24px;
    margin: 20px 0 0;
}

.poisk {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    /*background:url(../images/fon/mid2.png) repeat;*/
}

/* стили блока дополнительных программ*/
.dopprog {
    margin: 0 auto;
    width: 100%;
}
.dopprogel {
    margin: 0 1.5%;
    width: 45%;
    float: left;
    overflow: hidden;
    height: 58px;
    border-top: 1px solid #a9b674;
    padding: 10px 1%;
}
.dopprogel:last-child, .dopprogel:nth-last-child(2) {
    border-bottom: 1px solid #a9b674;
}
.dopprogel:nth-child(1), .dopprogel:nth-child(4), .dopprogel:nth-child(5) {
    background: #fafbf5;
}
.dopprogel img {
    margin-right: 10px;
    width: 50px;
    border: none;
}
.dopprogel p {
    margin: 0;
}

/*Карта сайта*/
ul.sitemapul, ul.sitemapul ul {
    list-style: none;
}
ul.sitemapul li {
    font-size: 20px;
    margin: 5px 0;
    font-weight: bold;
}
ul.sitemapul li ul li {
    font-size: 16px;
    font-weight: normal;
}
ul.sitemapul li.sitemapzag {font-weight: bold;}
ul.sitemapul ul {
    margin-left: 20px;
}
ul.sitemapul li a {
    text-decoration: none;
    color: #000066;
}
ul.sitemapul li a:hover {
    text-decoration: underline;
}
ul.sitemapul li img {
    height: 30px;
    border: none;
    position: relative;
    bottom: -7px;
    margin-right: 10px;
}

/*Комментарии*/
.commentzag {
    padding: 0;
    margin: 0 0 10px;
}
.commentzag h3 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    text-align: left;
    margin: 0;
    padding: 0;
}
.commentzag h3 .dopzag {
    font-family: HeliosCond-Bold;
    color: #993333;
    font-size: 24px;
}
.comments {
    padding: 0;
    margin: 0 0 10px;
}
.comment {
    padding: 10px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color: #333333;
    text-align: left;
    border-top:1px #a9b674 dashed;
}
.comment:last-child {
    border-bottom:1px #a9b674 dashed;
}
.comment:nth-child(odd) {
    background: #fafbf5;
}
.comus {
    font-size: 13px;
    color: #999;
}
.comusname {
    font-size: 14px;
    font-weight: bold;
    color: #333333;
}
.comtext {
    margin: 10px 0 0 10px;
    padding: 0;
}
.combot {
    font-size: 14px;
    font-family: Tahoma, Geneva, sans-serif;
    margin: 5px 0 15px;
}
.combot a {
    color: #000066;    
}
.combot a:hover {
    text-decoration: none;
}
.comment-form {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.comment-form p {
    margin-bottom: 3px;
}
.comment-form form input {
    background: #fafbf5;
    border:1px solid #a9b674;
    border-radius:4px;
    color: #000;
    display: block;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    height: 30px;
    margin-bottom: 10px;
    outline: medium none;
    padding-left: 10px;
    /*width: 338px;*/
    width: calc(100% - 12px);
}
.comment-form form textarea {
    background: #fafbf5;
    border:1px solid #a9b674;
    border-radius:4px;
    color: #000;
    display: block;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    height: 70px;
    margin-bottom: 10px;
    outline: medium none;
    padding-left: 10px;
    /*width: 338px;*/
    width: calc(100% - 12px);
}
.comment-form form input.btn {
    display:inline-block;
    padding:3px 7px;
    margin-bottom:0;
    height: 30px;
    font-size:14px;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    border:1px solid #a9b674;
    border-radius:4px;
    width: 100%;
    font-weight: bold;
}
.comment-form form input.btn:hover {
    border: #000066 2px solid;
}
/*лого блок софта*/
.logo-soft-block {
    max-width: 170px;
    margin: 0 0 3px 10px;
    padding: 5px;
    /*border:1px solid #a9b674;*/
    border-radius:4px;
    text-align: center;
    float: right;
    background: #fff;
}
.logo-soft {
    width: 100%;
    margin: 0 auto;
    /*border-bottom: 1px solid #a9b674;*/
    padding: 0 0 10px 0;
}
.logo-soft-block a {
    font-size: 14px;
    font-family: Tahoma, Geneva, sans-serif;
    margin: 0 20px;
    color: #000066;
}
.logo-soft-block a:hover {
    text-decoration: none;
}
/*оценка рейтинг*/
div.border-wrap{
    background-clip: border-box;
    background-color: rgb(255, 255, 255);
    background-origin: padding-box;
    background-size: auto;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 170px;
    margin-top: 10px;
    height: 65px;
}
div.border-wrap2{
    background-clip: border-box;
    background-color: rgb(255, 255, 255);
    background-origin: padding-box;
    background-size: auto;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 170px;
    margin-top: 10px;
}
div.vote-wrap{
    overflow: hidden;
}
div.vote-block{
    position: relative;	
}
div.vote-hover{
    float: left;
    cursor:  pointer;
}
div.vote-stars{
    position: absolute;
    left: 0;
    top: 0;
}
div.vote-active{
    position: absolute;
    left: 0;
    top: 0;
}
div.vote-result{
    color: #333;
    font-size: 14px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
}
div.vote-success{
    clear: both;
    color: #ccc;
    font-size: 14px;
    margin: 10px 0 0 10px;
}
.scrinimg {
    float: right;
    width: 200px;
    margin-left: 10px;
    border: 1px solid #a9b674;
}
.scrinimg img {
    width: 100%;
    border: none;
}
.baseinf {
    max-width: calc(100% - 215px);
    width: 100%;
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 14px;
    border: 1px solid #a9b674;
    border-radius: 4px;
}
.baseinf table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    border-radius: 4px;
}
.baseinf table a {
    color: #000066;
}
.baseinf table tr {
    border-top: 1px solid #a9b674;
}
.baseinf table tr:nth-child(odd) {
    background: #fafbf5;
}
.baseinf table tr:first-child {
    border-top: none;
    border-radius: 4px;
}
.baseinf table td:nth-child(1), .baseinf table td:nth-child(2) {
    border-radius: 4px;
}
.description {
    padding-bottom: 10px;
    border-bottom: 1px #a9b674 dashed;
    margin-bottom: 10px;
}
span.zv {
    color: #993333;
    font-size: 16px;
}
.soderzhanie {
    border-radius:4px;
    padding:10px;
    min-width:200px;
    max-width:1150px;
    border:1px solid #a9b674;
    margin: 0 0 10px 0;
    background: #fafbf5;
}
.soderzhanie p.sodzag {
    margin: 0 0 5px;
    font-size: 20px;
    font-weight: bold;
    font-family:HeliosCond-Bold;
}
.primechanie {
    background: #f0f3e5;
    border-left: 5px solid #a9b674;
    width: calc(100% - 25px);
    margin: 0 auto;
    padding: 1px 10px 4px;
    border-radius: 4px;
}
.vnimanie {
    background: #ffeef1;
    border-left: 5px solid #f38899;
    width: calc(100% - 25px);
    margin: 0 auto;
    padding: 1px 10px 4px;
    border-radius: 4px;
}
.codtext {
    background: #f7f7f7;
    border-left: 5px solid #c0c0c0;
    width: calc(100% - 25px);
    margin: 0 auto;
    padding: 1px 10px 4px;
}

@media (max-width:1100px) {
    img.mainimg {
        margin-left: 30px;
    }
    /*    .epigraf, div.border-wrap {
            width: 50%;
        }*/
    p.img_stat img {
        max-width: 95%;
    }
}
@media (max-width:940px) {
    .scrinimg {
        float: none;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .baseinf {
        max-width: 100%;
    }
}
@media (max-width:900px) {
    img.mainimg {
        margin-left: 20px;
    }
    ul.podcategory li.main_zag_sm ul {
        margin: 5px 0 0;
    }
    .epigraf {
        display: none;
    }
    /*    div.border-wrap {
            width: 100%;
        }*/
    .main p iframe {
        width: 100%;
    }
    ul.info, ol.info {
        padding: 0 0 0 20px;
    }
}
@media (max-width:750px) {
    h1.zag, .stat_zag {
        font-size:26px;
    }
    h1.zag .zagver {
        font-size: 20px;
    }
    ul.podcategory li.main_zag_sm ul {
        margin: 5px 0 0;
    }
    .epigraf2 {
        width: 50%;
        margin-left: 50%;
    }
}
@media (max-width:700px) {   
    .dopprogel {
        margin: 0;
        width: 98%;
        float: none;
    }
    .dopprogel:nth-last-child(2) {
        border-bottom: none;
    }
    .dopprogel:nth-child(4) {
        background: #fff;
    }
    .dopprogel:nth-child(odd) {
        background: #fafbf5;
    }
} 
@media (max-width:590px) {
    .main_zag_sm a {
        font-size:20px; 
    }
    .item a, .item_small a, .itemdop a {
        font-size:18px;
    }
    .epigraf2 {
        width: 60%;
        margin-left: 40%;
    }
    h2.download a, p.downloadlink a {
        font-size:18px;
    }
    .newzag {
        font-size: 20px;
    }
    .newsel img {
        height: 30px;
    }
    .main h3, .main h2 {
        font-size: 18px;
    }
    .softpost h2 {
        font-size: 16px;
    }
    .so
    .commentzag h3 {
        font-size: 14px;
    }
    .commentzag h3 .dopzag {font-size: 18px;}
}
@media (max-width:542px) {
    .main {
        padding: 10px;
    }
    img.mainimg {
        max-width: 110px;
    }
    .main p, .item {
        font-size:14px;
    }
    .epigraf2 {
        width: 60%;
        margin-left: 40%;
        font-size: 12px;
    }
    ul.info, ol.info {
        font-size:14px;  
        padding: 0 0 0 20px;
    }
    ul.podcategoryvn {
        margin: 15px 0 10px 5px;
    }
    .newpodzag {
        font-size:14px;
    }
    p.dopzag {
        font-size:18px;
    }
    .comus {
        font-size: 10px;
    }
    .comusname, .comtext {font-size: 13px;}
}
@media (max-width:380px) {
    .main_zag_sm a {
        font-size:16px; 
    }
    .item a, .itemdop a {
        font-size:16px;
    }
    .itemver {
        font-size:14px;
    }
    h1.zag, .stat_zag {
        font-size:22px;
    }
    h1.zag .zagver {
        font-size: 16px;
    }
    img.mainimg {
        max-width: 110px;
    }
    h2.download img {
        max-width: 200px;
    }
    .newzag {
        font-size: 16px;
    }
    .newsel img {
        height: 20px;
    }
    img.mainimg {
        max-width: 60px;
    }
    p.downloadlink a {
        font-size: 16px;
    }
    p.downloadlink img {
        width: 20px;
        bottom: -5px;
        margin-right: 5px;
    }
}